:root {
  --unit: 1px;
  --hx-ln-height: 1.15;
}
:root {
  --body-size: 17px;
  --h1-size: 36px;
  --h2-size: 48px;
  --h3-size: 32px;
  --h4-size: 26px;
  --h5-size: 25px;
  --h6-size: 16px;
}

@media (max-width: 1200px) {
  :root {
    --body-size: 16px;
    --h1-size: 32px;
    --h2-size: 43px;
    --h3-size: 29px;
    --h4-size: 25px;
    --h5-size: 22px;
    --h6-size: 16px;
  }
}

@media (max-width: 1024px) {
  :root {
    --body-size: 15px;
    --h1-size: 32px;
    --h2-size: 38px;
    --h3-size: 28px;
    --h4-size: 24px;
    --h5-size: 22px;
    --h6-size: 16px;
  }
}

@media (max-width: 767px) {
  :root {
    --body-size: 16px;
    --h1-size: 30px;
    --h2-size: 32px;
    --h3-size: 28px;
    --h4-size: 23px;
    --h5-size: 22px;
    --h6-size: 15px;
  }
}

@media (max-width: 430px) {
  :root {
    --body-size: 15px;
    --h1-size: 28px;
    --h2-size: 28px;
    --h3-size: 25px;
    --h4-size: 22px;
    --h5-size: 19px;
    --h6-size: 14px;
  }
}

@media (max-width: 359px) {
  :root {
    --body-size: 14px;
    --h1-size: 24px;
    --h2-size: 26px;
    --h3-size: 23px;
    --h4-size: 20px;
    --h5-size: 15px;
    --h6-size: 13px;
  }
}

.fw-200 {
  font-family: 'activ-grotesk-thin';
}